[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Do you use atari800 package?

Dale Scheetz wrote:
> I'm about ready to release the 1.0.7 version of the atari800 package, and
> I'd like some feedback from folks who are actually using the package.
> If you use this package, please take a look at the following issues and
> let me know how they impact your use:
> 1. The svgalib version is the only one that works well for me.

  I avoid svgalib programs

> 2. The curses version seems to not run basic, and has really bad menu
> handling in the F1 user interface.

  never used it

> 3. The x11 version uses the same color for background as for text on my X
> setup. I've been told that this may relate to the color depth I'm using,
> but I haven't been able to make any headway.

  current one works fine with depth = 24 (I am using it with vnc right


Reply to: